Tag Archives: PHP

Protected: 2016 CentOS 7 virtual machine template to support LAMP and other applications. Part2

There is no excerpt because this is a protected post.

Posted in ITMS, Linux SysAdmin, Virtual Machines | Tagged , , , , , , | Enter your password to view comments.

Updating WordPress to 3.7.1 and then some of its 80+ plugins

Tweet Updating WordPress to 3.7.1 and then some of its 80+ plugins I need to update The Commons.  We have been at 3.5.2 for far too long.  With our CELT team, we have decided to update to the security update … Continue reading

Posted in CELT, ITMS, Library, The Commons | Tagged , , , , | Leave a comment